.unify-forgotusername-header {
  align-self: stretch;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
  display: flex;
  padding-bottom: 32px;
}
.unify-forgotusername-title {
  text-align: center;
  color: var(--Color-Neutral---New-Black, black);
  font-size: clamp(24px, 5vw, 32px);
  font-family: Synchrony Sans;
  font-weight: 700;
  line-height: 1.25;
  word-wrap: break-word;
  margin-bottom: 30px;
}
.unify-btn-ghost {
  flex: 1 1 auto;
  height: 48px;
  padding: 12px 24px;
  background: transparent;
  border: none;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  display: flex;
  cursor: pointer;
  transition: background 0.3s ease;
}

.btn-ghost:hover {
  background: rgba(52, 101, 127, 0.1);
}

.btn-ghost:active {
  background: rgba(52, 101, 127, 0.2);
}

.button-group {
  justify-content: flex-start;
  gap: 16px;
  display: flex;
  flex-direction: column;
}

@media (min-width: 1024px) {
  .button-group {
    flex-direction: row;
  }
}

.unify-btn-ghost-text {
  text-align: center;
  color: #34657F;
  font-size: 14px;
  font-family: Open Sans;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 20px;
  word-wrap: break-word;
}
.unify-btn-primary-text {
  flex: 1 1 0;
  text-align: center;
  color: var(--Color-Neutral---New-White, white);
  font-size: 14px;
  font-family: Open Sans;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 20px;
  word-wrap: break-word;
}
.unify-btn-primary {
  flex: 1 1 auto;
  height: 48px;
  min-width: auto;
  padding: 12px 24px;
  background: var(--Color-Information-Information-500, #34657F);
  border: none;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  display: flex;
  cursor: pointer;
  transition: background 0.3s ease;
}

.form-control{
  height: 48px;
  background: var(--Color-Neutral---New-White, white);
  border: 1px solid var(--Color-Neutral---New-300, #D9D9D9);
  border-radius: 6px;
  padding: 12px 16px; 
  color: var(--Color-Neutral---New-900, #232323);
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}